package com.zehong.system.domain.vo;

public class TPipeOldPlanProcessVo {

    /** 唯一键*/
    private String uuid;

    /** 燃气企业编码*/
    private String entUuid;

    /** 项目所在县级行政区*/
    private Integer region;

    /**项目名称 */
    private String projectName;

    /** 关联对象类型*/
    private String relationObjectType;

    /** 年度*/
    private String year;

    /** 项目开始日期*/
    private String startTime;

    /** 项目结束日期*/
    private String endTime;

    /** 项目总投资，单位：万元*/
    private String totalInvestment;

    /** 创建时间*/
    private String createTime;

    /** 修改时间*/
    private String updateTime;

    /** 实施主体*/
    private String subjectImplementation;

    /** 联系人*/
    private String concatPerson;

    /** 联系电话*/
    private String concatTel;

    /** 建设内容*/
    private String constructionContent;

    /**实际改造完成时间 */
    private String actualFinishTime;

    /** 当前改造进度*/
    private String reconstructionProgress;

    /** 当前资金拨付进度*/
    private String fundsDisbursementProgress;


    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getEntUuid() {
        return entUuid;
    }

    public void setEntUuid(String entUuid) {
        this.entUuid = entUuid;
    }

    public Integer getRegion() {
        return region;
    }

    public void setRegion(Integer region) {
        this.region = region;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public String getRelationObjectType() {
        return relationObjectType;
    }

    public void setRelationObjectType(String relationObjectType) {
        this.relationObjectType = relationObjectType;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getTotalInvestment() {
        return totalInvestment;
    }

    public void setTotalInvestment(String totalInvestment) {
        this.totalInvestment = totalInvestment;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getSubjectImplementation() {
        return subjectImplementation;
    }

    public void setSubjectImplementation(String subjectImplementation) {
        this.subjectImplementation = subjectImplementation;
    }

    public String getConcatPerson() {
        return concatPerson;
    }

    public void setConcatPerson(String concatPerson) {
        this.concatPerson = concatPerson;
    }

    public String getConcatTel() {
        return concatTel;
    }

    public void setConcatTel(String concatTel) {
        this.concatTel = concatTel;
    }

    public String getConstructionContent() {
        return constructionContent;
    }

    public void setConstructionContent(String constructionContent) {
        this.constructionContent = constructionContent;
    }

    public String getActualFinishTime() {
        return actualFinishTime;
    }

    public void setActualFinishTime(String actualFinishTime) {
        this.actualFinishTime = actualFinishTime;
    }

    public String getReconstructionProgress() {
        return reconstructionProgress;
    }

    public void setReconstructionProgress(String reconstructionProgress) {
        this.reconstructionProgress = reconstructionProgress;
    }

    public String getFundsDisbursementProgress() {
        return fundsDisbursementProgress;
    }

    public void setFundsDisbursementProgress(String fundsDisbursementProgress) {
        this.fundsDisbursementProgress = fundsDisbursementProgress;
    }
}
